## med-common-dev 0.1-5

=== debian/changelog ===
med-common-dev (0.1-5) unstable; urgency=low

  * Standards-Version: 3.6.1.0
  * Fixed typo in debian/control
    closes: #221212
    While I think that also spelling bugs should be reported and fixed
    I really wonder why people set the priority of those bugs to
    "normal" instead of "wishlist".

 -- Andreas Tille <tille@debian.org>  Tue, 18 Nov 2003 08:58:14 +0100

med-common-dev (0.1-4) unstable; urgency=low

  * really installed the examples to /usr/share/doc/med-common-dev/examples

 -- Andreas Tille <tille@debian.org>  Mon,  9 Sep 2002 22:19:53 +0200

med-common-dev (0.1-3) unstable; urgency=low

  * fixes a really stupid bug in med_install_helper

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jun 2002 21:06:11 +0200

med-common-dev (0.1-2) unstable; urgency=low

  * med_install_helper script now cares for an /etc/med/menu
    directory if it was not builded in debian/rules and prints out
    a warning if no menu is provided

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jun 2002 15:59:26 +0200

med-common-dev (0.1-1) unstable; urgency=low

  * Initial release
    closes: #150938

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jun 2002 17:19:38 +0200
