=== debian/control ===
Source: med-common-dev
Section: devel
Priority: optional
Maintainer: Andreas Tille <tille@debian.org>
Build-Depends-Indep: debhelper
Standards-Version: 3.6.1.0

Package: med-common-dev
Architecture: all
Depends: debconf (>= 0.5)
Description: Debian Med Project common files for developing meta packages
 This package makes life easier when packaging new med-* packages.  Perhaps
 this will also encourage other people to build meta-packages if there are
 easy to use templates where only the packages, the meta package is depending
 from, to insert into the right place.
